# module XMLRPC::XMLWriter

### Constants

Classes

### Public Class Methods

each_installed_writer() { |klass| ... } click to toggle source

yields an instance of each installed XML writer

    # File lib/xmlrpc/create.rb, line 91
    def self.each_installed_writer
      XMLRPC::XMLWriter::Classes.each do |klass|
        begin
          yield klass.new
        rescue LoadError
        end
      end
    end